org.eclipse.actf.model.dom.html

## Interface IErrorLogListener

All Known Implementing Classes:
  HtmlErrorLogListener

    public interface IErrorLogListener

Implementation class of this interface is added to `IParser` instance by `addErrorLogListener`.

### Method Summary

Methods
`void` `errorLog(int errorCode, String msg)` Records error messages.

### Method Detail

#### errorLog

    void errorLog(int errorCode,
                String msg)

Records error messages.